.black {
  background: black;
}
.silver {
  background: rgba(92, 90, 90, 0.5);
}
.red {
  background: rgba(231, 40, 40, 0.5);
}
.green {
  background: rgba(32, 132, 37, 0.945);
}
.container-stopwatch {
  display: flex;
  justify-content: first baseline;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  height: 100vh;
  padding: 1rem;
  text-align: center;
  border-radius: 0.5rem;
  box-shadow: 0 0 10px black;
}
.stopwatch-display {
  padding: 1.5rem;
  font-weight: bold;
  height: 50vh;
  font-size: 2rem;
  margin-bottom: 1rem;
}

.default {
  background: rgba(228, 207, 76, 0.5);
}
.stopwatch-display span {
  font-size: 10rem;
  text-align: center;
}

.stopwatch-control {
  max-height: 50%;
}

.stopwatch-control button {
  text-transform: uppercase;
  color: white;
  background: rgba(59, 35, 35, 0.829);
  border: none;
  cursor: grab;
  border: 1px solid white;
  padding: 1rem;
}
.stopwatch-control button:nth-child(2) {
  margin: 0 0.5rem;
}
